/* Accordion content component 1.2.3*/

a.card-windowshade__item__link {
    padding-left: 25px !important;
    padding-top: 9px !important;
    padding-bottom: 9px !important;
    padding-right: 0px !important;
    background-color: #7ea9d3 !important;
	margin-top: 0px !important;
	/*height: 44px;*/
}
.card-windowshade__item {
    border: 90px;
}
.card-windowshade__item__heading {
    padding-top: 0px !important;
    color: #FFF;
    font-size: 1.9rem;
    font-weight: 400;
    line-height: 1.5
}
.card-windowshade__item__content {
    background-color: #FFFFFF;
    border: 0px;
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 10px !important;
    padding-bottom: 0px !important
}
.card-windowshade__item__bg {
    background-color: #FFFFFF !important
}
.card-windowshade__item--active a {
    background-color: #2573ba;
}
.card-windowshade__item__content a {
    background-color: #FFFFFF
}
.bio-btn {
    background-color: #2573ba !important
}
.card-windowshade__item__icon:before {
    content: "\e605";
    font-family: icomoon;
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    font-weight: 700;
    padding: 3px;
    font-size: 17px;
    float: right;
    margin-right: 10px;
    color: #FFFFFF;
    border-color: #FFFFFF
}
.accordionelement li {
    list-style-type: none
}
.accordionelement li ul li {
    display: list-item;
    list-style-type: disc
}
.accordionelement li ul li ul li {
    display: list-item;
    list-style-type: circle
}
.card-windowshade__item--active .card-windowshade__item__heading {
    color: #fff;
}

.card-windowshade__item.card-windowshade__item--active a.card-windowshade__item__link {
    background-color: #2573ba !important;
}

